@charset "utf-8";
/* CSS Document */

body  {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	color: #000;
}

/************************* BROWSER RESET ********************/
html, body, div, span, applet, object, iframe, blockquote, pre,  h1, h2, h3, h4, h5, h6, a,  abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,  sub, sup, tt, var, b, u, i, center, table, caption, tbody, tfoot, thead, tr, th, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, ul, li {
	margin: 0;
	padding: 0;
	border: 0;

}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}


/************* FORM INPUT ***************************/
form input, form textarea {
	max-width:100%;
}


/************************ images**********************/
img {
	border:0;
	max-width:100%;
	height:auto;
}

/**************** IMAGE CLASSESS ******************/
.float-left {
	float:left;
	margin:10px;
}

.float-right {
	float:right;
	margin:10px;
}

figcaption {
	font-weight:bold;
	font-size:12px;
}

.clear {
	clear:both;
}

p, ul, ol {
	font-size: 14px;
	font-family:Tahoma, Geneva, sans-serif;
	margin:0 0 10px;
}
h1 {
	font-size: 28px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height: 34px;
	margin:0 0 25px;
}
h2 {
	font-size: 24px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height: 30px;
	margin:0 0 20px;
}
h3 {
	font-size: 20px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height: 26px;
	margin:0 0 15px;
}
h4 {
	font-size: 16px;
	font-family:Tahoma, Geneva, sans-serif;
	line-height: 22px;
	margin:0 0 10px;
}
h5 {
	font-size: 14px;
	font-family:Tahoma, Geneva, sans-serif;
	margin:0 0 10px;
}
a {
	color:#189dae;
	text-decoration:none;
}
#content-wrapper a:hover {
	opacity:0.7;
}
hr {
	margin:15px 0;
	border:none;
	border-bottom:1px solid #CCC;
}

.align-center {
	text-align:center;
}
.btn {
	display:inline-block;
	background:#8fc963;
	padding:6px 10px;
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
}
.btn.orange {
	background:#f68b1f;
}
.btn.wide {
	display:block;
}
.btn:hover {
	opacity:0.7;
}

/******************* OUTER WRAPPER *******************/
#outer-wrapper {
	width:100%;
	margin:0;
	/*background: url(../images/bodybg.jpg);*/
	background:#fff;
}

/********************* TOP HEADER *************************/
#top-header {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background:#FFF;
}
	#header-wrapper {		
		width:100%;
		max-width:1440px;
		margin:0 auto;
	}
		#logo {
			float:left;
			height:auto;
			margin:10px;
		}
		#header-right {
			float:right;
			height:auto;
			margin:8px 0 0;
		}
			#header-right p {
				margin:0 0 5px;
				padding:0;
				font-size:20px;
				height:30px;
				line-height:30px;
			}
			#header-right a {
				color: #F90;
			}
			#header-right p.mobile {
				background-image:url(../images/mob.png);
				background-repeat:no-repeat;
				background-position:left;
				background-size:contain;
				padding:0 0 0 40px;
			}
			#header-right p.address {
				background-image:url(../images/address.png);
				background-repeat:no-repeat;
				background-position:left;
				background-size:contain;
				padding:0 0 0 40px;
			}
			#header-right p.online-quote {
				margin:0;
			}


/******************************** CONTAINER ***************************/
#container {
	width:100%;
	max-width:1440px;
	margin: 0 auto;			
}

/****************** CONTENT WRAPPER ****************/
#content-wrapper {
	float:left;
	width:100%;
	margin:0;
	background:#FFF;
	padding:25px 0;
}

/********************* top banner ******************/
#top-banner {
	display:none;
	/*float:left;
	width:100%;
	height:200px;
	margin:0;
	background:url(../images/top-banner.png);
	background-repeat:no-repeat;
	background-size:100% 100%;*/
}


/********************* TOP NAVIGATION ****************************/
#top_nav {
	width:100%;
	height:auto;
	margin:0;
	text-align:center;
	background:#189dae;
}


/************************** SLIDER CONTAINER **************/
#slider_container {
	width:100%;
	height:auto;
	margin:0 0 25px;
	padding:0;
}


/******************** SERVICES CONTAINER ****************/
#services-container {
	width:100%;
	height:auto;
	margin:0 0 25px;
}


/********************** SERVCES BOX **************************/
.services1 {
	float:left;
	width:32%;
	height:auto;
	min-height:320px;
	margin:0;
	background:#189dae;
}
.services2 {
	float:left;
	width:32%;
	height:auto;
	min-height:320px;
	margin:0 0 0 2%;
	background:#189dae;
}
.services3 {
	float:left;
	width:32%;
	height:auto;
	min-height:320px;
	margin:0 0 0 2%;
	background:#189dae;
}
.services1 img, .services2 img, .services3 img {
	width:100%;
	height:auto;
	margin:0 0 10px;
}
.services1 h2, .services2 h2, .services3 h2 {
	color:#FFF;
	text-align:center;
}
.services1 p, .services2 p, .services3 p {
	padding-right:10px;
	padding-left:10px;
	text-align:left;
	color:#FFF
}
.services1 p:last-child, .services2 p:last-child, .services3 p:last-child {
	margin:0 0 15px;
}

img.readmore {
	width:44%;
	height:auto;
}


/********************** LEFT PANEL **************************/
#left-panel {
	float:left;
	width:66%;
	height:auto;
	margin:0;
}

	.home-list {
		text-align:justify;
		line-height:190%;
		margin-left:27px;
		list-style-image: url(../images/bullets.png);
	}
	#left-panel p.mobile {
		margin:0 0 15px;
		padding:0;
		font-size:20px;
		height:30px;
		line-height:30px;
		background-image:url(../images/mob.png);
		background-repeat:no-repeat;
		background-position:left;
		background-size:contain;
		padding:0 0 0 40px;
	}
	#left-panel p.address {
		margin:0 0 15px;
		padding:0;
		font-size:20px;
		height:30px;
		line-height:30px;
		background-image:url(../images/address.png);
		background-repeat:no-repeat;
		background-position:left;
		background-size:contain;
		padding:0 0 0 40px;
	}
	#left-panel p.email {
		margin:0 0 15px;
		padding:0;
		font-size:20px;
		height:30px;
		line-height:30px;
		background-image:url(../images/email.png);
		background-repeat:no-repeat;
		background-position:left;
		background-size:contain;
		padding:0 0 0 40px;
	}

/********************** RIGHT PANEL **************************/
#right-panel {
	float:right;
	width:32%;
	height:auto;
	margin:0;
		
}
	#right-panel h2 {
		text-align:center;
	}
	#right-panel p {
		font-size:13px;
		padding-right:10px;
		padding-left:10px;
		text-align:left;
		line-height:190%;
	}
	.r-logo {
		margin-top:20px;
	}


/******************** FREE QUOTE ************************/
.free-quote {
	padding:2% 0;
	background:#8fc963;
	margin:0 0 25px;
	color:#fff !important;
}
	.free-quote h2 {
		color:#FFF;
	}
	
	table.contact {
		margin:0 20px 0 10px;
		width:95%;
	}
	.free-quote input {
		width:100%;
		padding:2px;
		height:20px;
		line-height:20px;
		border:none;
		font-family:Tahoma, Geneva, sans-serif;
	}
	.free-quote input[type="submit"] {
		background:#FFFFFF;
		height:28px;
		text-transform:uppercase;
	}
	.free-quote input[type="submit"]:hover {
		opacity:0.7;
		cursor:pointer;
	}
	.free-quote textarea {
		width:100%;
		padding:2px;
		line-height:18px;
		border:none;
		font-family:Tahoma, Geneva, sans-serif;
	}

/******************** AD CONTENT ************************/
#ad-content {
	float:left;
	width:100%;
	height:auto;
	margin:1% 0 2% 0;
}

/******************** MAIN CONTENT ************************/
#main-content {
	float:left;
	width:97%;
	height:auto;
	margin:0 0 10px 15px;
}

.plantation-list {
	line-height:190%;
	margin-left:27px;
	list-style-image: url(../images/bullets.png);
	
}

/******************** PLANTATION PAGE ************************/
#painted {
	float:left;
	width:96%;
	height:auto;
	margin:0 0 15px;
	background:#bbb;
	border-radius:8px;
	padding:10px 2%;
}
#stained {
	float:left;
	width:96%;
	height:auto;
	margin:0 0 15px;
	background:#bbb;
	border-radius:8px;
	padding:10px 2%;
}
#powder-coat {
	float:left;
	width:96%;
	height:auto;
	margin:0 0 15px;
	background:#bbb;
	border-radius:8px;
	padding:10px 2%;
}

#timber-grain-finish {
	float:left;
	width:96%;
	height:auto;
	margin:0 0 15px;
	background:#bbb;
	border-radius:8px;
	padding:10px 2%;
}
	#painted h3, #stained h3, #timber-grain-finish h3, #powder-coat h3 {
		text-align:center;
		color:#FFF;
	}

/*************** COLOUR LISTS **********************/
.colour-list li {
	list-style-type:none;
}


.colour-list li {
	float:left;
	width:130px;
	margin:0 10px 8px 10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:center;
	font-size:14px;
}


.colour-list img {
	display:block;
	border:1px solid #333300;
}

/******************** GALLERY PAGE ************************/
#gallery-container {
	float:left;
	width:100%;
	height:auto;
	margin:20px 0 10px 0;
}

#gallery-container h2 {
	margin:10px 0 10px 0;
	color:#F90;
}

/******************** PLANTATION SHUTTERS ************************/
#plantation-shutters {
	float:left;
	width:100%;
	height:auto;
	margin:10px 0 10px 0;
}

/******************** ALUMINIUM SHUTTERS ************************/
#aluminium-shutters {
	float:left;
	width:100%;
	height:auto;
	margin:10px 0 10px 0;
}

/******************** BLINDS ************************/
#blinds {
	float:left;
	width:100%;
	height:auto;
	margin:10px 0 10px 0;
}


/****************** CONTACT US PAGE **********************/
#contact-container {
	float:left;
	width:98%;
	height:auto;
	margin:10px 0 10px 10px;
	border-radius:8px;
	padding-top:10px;
	background:#F60;
}

/***************** CONTACT US FORM *******************/
.contact-form {
	padding:2% 0;
	background:#8fc963;
	margin:0 0 25px;
	color:#fff !important;
}

.contact-form label.c-form {
	display:block;
	width:40%;
	float:left;
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	margin-left:20px;
	margin-top:10px;		
}

.contact-form input.c-input {
	width:40%;
	height:30px;
	border-radius:8px;
}

.contact-form textarea {
	width:40%;
	height:100px;
	border-radius:8px;
	margin-top:10px;
}

.contact-form .button input {
	background:#000;
	font-size:16px;
	color:#FFF;
	font-weight:bold;
	border-radius:8px;
	height:30px;
	width:20%;
	margin-bottom:20px;
	margin-left:250px;
}

#contact-mobile {
	float:left;
	width:98%;
	margin:10px 0 10px 0;
}
#contact-email {
	float:left;
	width:98%;
	margin:10px 0 10px 0;
}
#contact-icon {
	float:left;
	width:30%;
	margin:10px 0 0 30px;
}

/******************** TESTIMONAILS PAGE ************************/
#testimonials-container {
	float:left;
	width:100%;
	height:auto;
	margin:0 0 25px;
}

/********************************* FOOTER *****************************/
#footer_content {
	padding:0;
	width:100%;
	margin:0;
	padding:15px 0;
	clear:both;
	background:#f68b1f;
}


/**************** FOOTER WRAPPER *******************/
#footer-wrapper {
	width:100%;
	max-width:1440px;
	margin:0 auto;
}

#footer-left {
	float:left;
}

#footer-right {
	float:right;
}


#footer_content p {
	font-size:12px;
	color:#FFF;
	margin:0;
}

#footer_content a {
	color:#FFF;
	text-decoration:none;
}

#footer_content a:hover {
	color:#FFF;
	text-decoration:underline;
}



/********* MEDIA QUERIES TABLET LAYOUT *********************/
@media only screen and (max-width: 768px) 
{
#services-container h1
{
	font-size:24px;	
}

#phone-numbers p.mobile
{
	background-image:url(../images/mob.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0 0 0 50px;
	margin:0;
	font-size:20px;
}

img.readmore {
		width:50%;
}

.contact-form {
	float:left;
	width:90%;
	height:auto;
	margin:10px 0 10px 10px;
	border-radius:8px;
	padding-top:10px;
	background:#509629;
	
}

form input {
	width:80%;
}

}


/* iPhone 5 landscape */
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation:landscape)
{
   #phone-numbers p.mobile
{
	font-size:14px;
}
}
